 /* Laila Bold */

@font-face {
    font-family: 'NotoSansGujarati-Black';
    src: url('../fonts/HindVadodara-Bold.woff') format('woff2'), url('../fonts/HindVadodara-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'NotoSansGujarati-Regular';
    src: url('../fonts/HindVadodara-Regular.woff') format('woff2'), url('../fonts/HindVadodara-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'NotoSansGujarati-Bold';
    src: url('../fonts/HindVadodara-Bold.woff') format('woff2'), url('../fonts/HindVadodara-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansGujarati-ExtraBold';
    src: url('../fonts/HindVadodara-Bold.woff') format('woff2'), url('../fonts/HindVadodara-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'NotoSansGujarati-ExtraLight';
    src: url('../fonts/ApurvaUnicode.woff') format('woff2'), url('../fonts/ApurvaUnicode.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkhandGujarati-Light';
    src: url('../fonts/ApurvaUnicode.woff2') format('woff2'), url('../fonts/ApurvaUnicode.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'NotoSansGujarati-SemiBold';
    src: url('../fonts/NotoSansGujarati-SemiBold.ttf') format('woff2'), url('../fonts/NotoSansGujarati-SemiBold.ttf') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'AkhandGujarati-Semilight';
   src: url('../fonts/ApurvaUnicode.woff2') format('woff2'), url('../fonts/ApurvaUnicode.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: latoxbold;
    src: url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-bold.ttf) format("truetype"), url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-bold-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-bold-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: latoxregular;
    src: url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-regular.ttf) format("truetype"),url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-regular-webfont.woff2) format("woff2"),url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-regular-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}
@font-face {
    font-family: latoxitalic;
    src: url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-italic-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-italic.ttf) format("truetype"), url(https://rekhtastaticcdn.pc.cdn.bitgravity.com/fonts/latox-italic-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: merriweather_extendedLtIt;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/merriweatherextended-lightitalic.ttf) format("truetype"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweatherextended-lightitalic-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweatherextended-lightitalic-webfont.woff) format("woff");
    font-display: swap;
}

@font-face {
    font-family: MerriweatherBold;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather-bold.ttf) format("truetype"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather-bold.eot);
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather-bold.eot?#iefix) format("embedded-opentype"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather-bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: merriweatherheavy;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather_heavy-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweatherheavy.otf) format("otf"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather_heavy-webfont.woff) format("woff");
    font-display: swap;
}

@font-face {
    font-family: merriweatherregular;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather-regular.ttf) format("truetype"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather-regular-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.azureedge.net/fonts/merriweather-regular-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}





@font-face {
    font-family: NotoDevanagari;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-regular.ttf) format("truetype"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-regular-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-regular-webfont.woff) format("woff");
    font-display: swap;
}

@font-face {
    font-family: NotoDevanagariRegular;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-regular.ttf) format("truetype"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-regular-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-regular-webfont.woff) format("woff");
    font-display: swap;
}

@font-face {
    font-family: NotoDevanagaribold;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-bold.ttf) format("truetype"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-bold-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-bold-webfont.woff) format("woff");
    font-display: swap;
}

@font-face {
    font-family: NotoSansDevanagariMedium;
    src: url(https://rekhtastaticcdn.azureedge.net/fonts/NotoSansDevanagari-Medium.ttf) format("truetype"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-medium-webfont.woff2) format("woff2"), url(https://rekhtastaticcdn.azureedge.net/fonts/notosansdevanagari-medium-webfont.woff) format("woff");
    font-display: swap;
}